From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 25 November 2003<P>

Kirk~ quiet? a submission I made that showed on the new subs page earlier is not there now: <a href="/blend/wv.cgi?id=2003.11.24.23.13.4699">BOOM! BOOM!</a> and same problem I had a few times earlier in the month. This time it did show up in my view account ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 25 November 2003<P>

Just testing.  Hoping that my password still works.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 25 November 2003<P>

Dee - I got your email and have replied. Thanks.  : )
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 25 November 2003<P>

Kirk - Folding shirts? I think the best way (since you're packing them) is to lay it flat, fold the sleeves in. Bring the bottom of the shirt up to just under the sleeves, then fold it up once more (so you have three layers). Then, you can either fold each side into the middle (so that you have another three layers) or simply roll it up, depending on what you're packing them into.  Hope this helps!
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 25 November 2003<P>

Which may or may not be the easiest way.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 25 November 2003<P>

lady...  to save kirk some postage would you like to have the tees mailed to me and i can get your to you??<BR>
<BR>
kirk...  sent you email last nite because paypal would not work for me.  and, thought you might like to know that for the last couple of days or so the comments page only will display part of one day instead of the usual 3 days...  it won't let me get into the archive either.  
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 25 November 2003<P>

<BR>
Q:  Why can't Episcopalians play chess?<BR>
<BR>
A:  Because they can't tell a bishop from a queen.<BR>

<HR>